function Comment() {
	this.element = document.createElement('div');
	this.element.className = 'comment';
}

Comment.prototype.setInfo = function (info) {
	this.info = info;

	var img = document.createElement('img');
	img.src = 'images/avatars/' + info.image;
	this.element.appendChild(img);

	var p = document.createElement('p');
	p.innerHTML = info.text;
	this.element.appendChild(p);

	var i = document.createElement('i');
	i.innerHTML = info.timestamp;
	this.element.appendChild(i);
};

Comment.prototype.setIndex = function (index) {
	this.index = index;
	this.element.setAttribute('id', 'comment-' + index);
};
